/*body{
	background: repeat-x 0px 0px #eee;
	font:normal 13px/1.4 Arial, Helvetica, sans-serif;
	color:#555;
}*/


/*----------------------------------------------------------------------
navigation
-----------------------------------------------------------------------*/

#navigation{
	background:url(bg-nav.png) no-repeat top center;
	height:44px;
	padding:0px 0px;
	
	width:999px;
}
#navigation ul {
	height: 44px;
	list-style: none outside none;
	margin: 0 auto;
	padding: 0 0 0 10px;
	width: 999px;
}
#navigation ul li{
	float:left;
	margin:0px;
	
	z-index:99999;
}
/*#navigation a,
#navigation a .hover {
	background:url(navigation.png) no-repeat 0px 0px;
 	height:40px;
	position:relative;
	display:block;
	text-indent:-9999em;
	outline:none;
	cursor:pointer;
	margin:0px;
	z-index:99;
}
*/



#navigation li a{
display:block; float:left; color:#fff; text-decoration:none; font-size:16px; font-weight:normal; font-family: 'ZurichCondensedRegular'; text-align:center; cursor:pointer;
background:url(../frontimage/menu-sep.jpg) no-repeat right 10px;
vertical-align:middle;
height:44px;
line-height:44px;
margin: 0 0px 0px 0px;
padding:0 0px 0 25px;
text-transform:uppercase;
/*padding inside each tab*/
/*right divider between tabs*/
}

#navigation li a span{
display:block; float:left; color:#fff; text-decoration:none; font-size:16px; font-weight:normal; font-family: 'ZurichCondensedRegular'; text-align:center; 
vertical-align:middle;
height:44px;
line-height:44px;
margin: 0 0px;
padding:0 25px 0 0px; /*padding inside each tab*/
/*right divider between tabs*/
}
#navigation li a span .topmar{margin:9px 0 0 0;}

#navigation li a:visited{
color:#fff;
text-decoration:none;
}

#navigation li a:hover{
color:#222222;
background:url(../frontimage/menu-ho.png) no-repeat left top; margin:0 0px 0 0;

text-decoration:none; /*background of tabs for hover state */
}

#navigation li a.last:hover{
color:#222222;
background:url(../frontimage/menu-ho-last.png) no-repeat left top; margin:0 0px 0 0;

text-decoration:none; /*background of tabs for hover state */
}

#navigation li a:hover span{
color:#222222;
background:url(../frontimage/menu-ho.png) no-repeat right top;

text-decoration:none; /*background of tabs for hover state */
}

#navigation li a.last:hover span{
color:#222222;
background:url(../frontimage/menu-ho-last.png) no-repeat right top;

text-decoration:none; /*background of tabs for hover state */
}


.divider{padding:0px 0px; float:left; height:40px;}

#navigation li a.selected{
color:#222222;
background:url(../frontimage/menu-ho.png) no-repeat left top;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */
}

#navigation li a.selected span{
color:#222222;
background:url(../frontimage/menu-ho.png) no-repeat right top;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */
}

#navigation li a.last{ background:none;}

#navigation li a.check{ color:#222222; background:url(../frontimage/menu-ho.png) no-repeat left; text-decoration:none; }
#navigation li a.check span{color:#222222;  background:url(../frontimage/menu-ho.png) no-repeat right;}


/* sub menu */

#navigation .subMenu{
	background:#F5F5F5 url(bg-menu-sub.png) repeat-x  top left;
	/*width:702px;	*/
	height:216px;
	padding:15px 6px 0px 6px;
	margin:0px;
	position:absolute  ;
	top:44px;
	left:-6px;
	z-index:99999;
}
#navigation .subMenu ul{
	width:195px;
	float:left;
	margin:0px;
	padding:0px;
	
	
}
.border1
{
	border-right:1px solid #ccc;	
	width:195px;
	height:95%;
	float:left;
}
#navigation .subMenu ul.last{
	width:200px;
	float:left;
	margin:0px 0px 0px 1px;
	padding:0px;
}
#navigation .subMenu ul li{
	float:none;
}
#navigation .subMenu ul li a{
display:block;
width:160px;
height:24px;
background-image:none;
background-color:#f5f5f5;
text-indent:0;
line-height:24px;
font-size:13px;
color:#3f3f3f;
text-align:left;
text-decoration:none;
margin:0px 10px;
padding:0px 10px;
}
#navigation .subMenu ul li a:hover{
display:block;
width:160px;
height:24px;
background-image:none;
background-color:#383838;
text-indent:0;
line-height:24px;
font-size:13px;
color:#fff;
text-decoration:none;
margin:0px 10px;
padding:0px 10px;
}
#navigation .subMenu #showImg{
	background:url(ajax-loader.gif) no-repeat center center;
	float:left;
	width:280px;
	height:200px;
	margin:0px 10px 10px 11px;
	display:block;
}
#navigation .subMenu #showImg .image{
	width:280px;
	height:200px;
}


/* submenu category menu */

#navigation .subMenu .img1{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img2{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img3{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img4{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img5{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img6{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img7{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img8{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img9{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img10{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img11{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img12{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img13{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img14{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}
#navigation .subMenu .img15{
	background:url(../frontimage/demo-img.jpg) no-repeat 0px 0px;
}


#navigation li a.current{
color:#222222;
background:url(../frontimage/menu-ho.png) no-repeat left top; margin:0 0px 0 0;

text-decoration:none; /*background of tabs for hover state */
}
#navigation li a.current span{
color:#222222;
background:url(../frontimage/menu-ho.png) no-repeat right top;

text-decoration:none; /*background of tabs for hover state */
}
